.orbitracker-activity-modal-container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;  
}
.orbitracker-activity-grid-item {
    height: 100%;
}
.grid-container-row-item-description-title {
    margin: 0;
    font-weight: bold;
    div {
        width: 100%;
    }
}
.grid-container-row-item-description-list {
    list-style: none;
    margin: 0;
    padding: 0 0 0 7px;
    border-left: 1px solid rgba(0, 0, 0, .105);
    li {
        font-size: 14px;
        line-height: 1.45;
        white-space: normal;
    }
}

@media screen and (max-width: 768px) {
    .orbitracker-activity-grid-item {
        overflow-y: auto;
    }
}